Help! Cannot compile pidgin

tkdchen qcxhome at
Fri Sep 21 03:18:03 EDT 2007


I cannot compile pidgin on FreeBSD 6.2. The following is the error messages:

===>  Installing for avahi-0.6.14
===>   avahi-0.6.14 depends on executable in : pkg-config - found
===>   Generating temporary packing list
===>  Checking if net/avahi already installed
===>   avahi-0.6.14 is already installed
      You may wish to ``make deinstall'' and install this port again
      by ``make reinstall'' to upgrade it properly.
      If you really wish to overwrite the old port of net/avahi
      without deleting it first, set the variable "FORCE_PKG_REGISTER"
      in your environment or the "make install" command line.
*** Error code 1

Stop in /usr/ports/net/avahi.
*** Error code 1

Why this happend, and how to solve it? Thanks!

GoogleTalk: qcxhome at
MSN: qcxhome at
My Space:

More information about the Support mailing list